1.1000:Undefined key specified in ADF
1.1001:AppVer length must be less than ten characters
1.1002:AppVer may only contain ASCII characters
1.1003:AppSize must be an integer
1.1004:Invalid AppSize (%s)
1.1005:AppSize (%d) must be greater than one
1.1006:Invalid ProfileVer format
1.1007:SPSize must be an integer
1.1008:Invalid SPsize (%s)
1.1009:Spsize (%d) must be greater than zero
1.1010:AppClass length must be less than or equal to 255
1.1011:AppClass may only contain ASCII characters
1.1012:AppParam length must be less than or equal to 255
1.1013:AppParam may only contain ASCII characters
1.1014:UseNetwork may only contain ASCII characters
1.1015:Invalid UseNetwork value
1.1016:TargetDevice length must be less than or equal to 128
1.1017:TargetDevice may only contain ASCII characters
1.1018:LaunchAt may only contain ASCII characters
1.1019:Invalid LaunchAt value
1.1020:MyConcierge may only contain ASCII characters
1.1021:Invalid MyConcierge value
1.1022:UseTelephone may only contain ASCII characters
1.1023:Invalid UseTelephone value
1.1024:UseBrowser may only contain ASCII characters
1.1025:Invalid UseBrowser value
1.1026:LaunchByMail may only contain ASCII characters
1.1027:LaunchByMail length must be less than or equal to 50
1.1028:LaunchByBrowser may only contain ASCII characters
1.1029:LaunchByBrowser length must be less than or equal to 255
1.1030:AllowPushBy may only contain ASCII characters
1.1031:AllowPushBy length must be less than or equal to 255
1.1032:Invalid AllowPushBy value
1.1033:AppTrace may only contain ASCII characters
1.1034:Invalid AppTrace value
1.1035:GetSysInfo may only contain ASCII characters
1.1036:Invalid GetSysInfo value
1.1037:Invalid ConfigurationVer format
1.1038:DrawArea may only contain ASCII characters
1.1039:Invalid DrawArea value
1.1040:LastModified may only contain ASCII characters
1.1041:Invalid LastModified value
1.1042:PackageURL may only contain ASCII characters
1.1043:PackageURL length must be less than or equal to 255
1.1044:ADF URL may only contain ASCII characters
1.1045:Invalid PackageURL value
1.1046:'=' is required
1.1047:An alphabetic character, \\n, \\r , SPACE or \\0 is required: %c
1.1048:No AppName value is specified
1.1049:No PackageURL value is specified
1.1050:No AppSize value is specified 
1.1051:No AppClass value is specified 
1.1052:No LastModified value is specified 
1.1053:Can not specify both ConfigurationVer value and KvmVer value at the same time
1.1054:The MyConcierge value in the ADF is not "Yes" \n
1.1055:The LaunchByMail value in the ADF is not "Yes" \n
1.1056:The LaunchByBrowser value in the ADF is not "Yes" \n
1.1057:LaunchAt of ADF is not set \n
1.1058:AllowPushBy of ADF is not set \n
1.1059:TrustedAPID length must be 11
1.1060:TrustedAPID must be an integer
1.1061:TrustedServerDomain may only contain ASCII characters
1.1062:TrustedServerDomain length must be less than or equal to 255
1.1063:LaunchByApp may only contain ASCII characters
1.1064:Invalid LaunchByApp value
1.1065:MessageCode may only contain ASCII characters
1.1066:MessageCode length must be 10
1.1067:Invalid MessageMailCode value
1.1068:AccessUserInfo may only contain ASCII characters
1.1069:Invalid AccessUserInfo value
1.1070:GetUtn may only contain ASCII characters
1.1071:Invalid GetUtn value
1.1072:IretPreserve may only contain ASCII characters
1.1073:Invalid IretPreserve value
1.1074:LaunchApp may cotanin only ASCII characters
1.1075:Invalid LaunchApp value
1.1076:TrustedServerDomain value is specified
1.1077:No TrustedAPID value is specified
1.1078:No MessageCode value is specified
1.1086:The last-modified date in the trusted application configuration may only contain ASCII characters.
1.1087:Invalid last-modified date value in the trusted application configuration.
1.1090:"Permission to access phonebook/call-record/non-read-mail" in the trusted application configuration may only contain ASCII characters.
1.1091:Invalid "Permission to access phonebook/call-record/non-read-mail" value in the trusted application configuration.
1.1092:"Permission to use Native Mailer" in the trusted application configuration may only contain ASCII characters
1.1093:Invalid "Permission to use Native Mailer" value in the trusted application configuration
1.1094:"Permission to use message Java application methods" in the trusted application configuration may only contain ASCII characters
1.1095:Invalid "Permission to use message Java application methods" value in the trusted application configuration
1.1096:"Permission to set theme" may only contain ASCII characters
1.1097:Invalid "Permission to set theme" value in the trusted application configuration
1.1098:"Permission to use auto-launch Java application API" may only contain ASCII characters
1.1099:Invalid "Permission to use auto-launch Java application API" value in the trusted application configuration
1.1100:AllowedHost may only contain ASCII characters
1.1101:AllowedHost length in the trusted application configuration must be less than or equal to 255 characters
1.1115:No MesssageApp value is specified in the trusted application configuration
1.1116:error: ADF size must be less than or equal to 10K
1.1117:error: The trusted application configuration file size must be less than or equal to 10K
1.1118:error; trusted application can not be launched
1.1119:Application forced to terminate due to JAM permission violation. Method:[%s] TrustedAPID:[%s] Trusted application configuration(key):[%s]
1.1120:Invalid SPsize format
1.1121:SPsize length must be less than or equal to 16
1.1122:AppSize and SPsize must be less than or equal to 1024K
1.1123:Invalid AllowedHost value
1.1125:No AllowedHost value is specified in the trusted application configuration
1.1126:ProfileVer may only contain ASCII characters
1.1127:ConfigurationVer may only contain ASCII characters
1.1128:Invalid TrustedServerDomain value
1.1129:No MessageCode value is specified in the ADF
1.1130:Number of CPCertHashCode values in the trusted application configuration must be less than or equal to two
1.1131:Invalid CPCertHashCode format in the trusted application configuration
1.1132:Invalid LaunchAt format
1.1133:%s, %s, Permission Denied\n
1.1134:error: same MessageCode is already in use\n
1.1135:\n no response\n
1.1136:"Permission to use Location-information API" in the trusted application configuration may only contain ASCII characters
1.1137:Invalid "Permission to use Location-information API" value in the trusted application configuration
1.1138:No "Permission to use Location-information API" value is specified in the trusted application configuration
1.1139:RemoteControl must be an ASCII character
1.1140:RemoteControl must be integer
1.1141:Requested software unavailable\n
1.1142:Adhoc is not available, because the version of virtual FeliCa is old\n
1.1143:No "Permission to use launch TV-Program iappli" value is specified in the trusted application configuration
1.1144:LaunchByBML of ADF is not set \n
1.1145:The affiliated channel ID does not accord with a value of LaunchByBML of ADF \n
1.1146:UseDTV may only contain ASCII characters
1.1147:Invalid UseDTV value
1.1148:LaunchByBML may only contain ASCII characters
1.1149:Invalid LaunchByBML value
1.1150:LaunchByBML value is out of a range
1.1200:FeliCaCPID must be an ASCII character
1.1201:Length of FeliCaCPID must be equal 32
1.1202:Invalid FeliCaCPID
1.1203:Length of FeliCaPIN must be between 6 and 8
1.1204:Invalid FeliCaPIN
1.1205:"Permission to felica online" may only contain ASCII characters
1.1206:Invalid "Permission to felica online" value in the trusted application configuration
1.1207:"Permission to felica offline" may only contain ASCII characters
1.1208:Invalid "Permission to felica offline" value in the trusted application configuration
1.1209:No "felica online" value is specified in the trusted application configuration\n
1.1210:No "felica offline" value is specified in the trusted application configuration\n
1.1211:Count of PIN access failed is over\n
1.1212:Count of FeliCa access failed is over\n
1.1213:Failed to access to FreeArea\n
1.1214:TrustedLmd may only contain ASCII characters
1.1215:Invalid TrustedLmd value
1.1216:warning: %s is specified more than once.The last value specified will be applied.
1.1217:warning: %s is not defined as an ADF key
1.1218:warning: Since the length of the AppName value is more than 16 characters, a part ofits value may not be saved
1.1219:Invalid AppParam format
1.1220:warning: TargetDevice is specified. Please confirm the target model
1.1221:warning: only "I" format is valid for LaunchAt value
1.1222:warning: LaunchByMail value has been specified. This application can only be launched by mail from the specified mail address
1.1223:warning: LaunchByBrowser value has been specified This application can only be launched by the browser from the specified URL.
1.1224:warning: TrustedAPID value has been specified. Trusted application function ality is available
1.1225:A TrustedAPID value must be specified in order to specify %s
1.1226:warning: a blank line is included (line: %d)
1.1227:UseStorage may only contain ASCII characters
1.1228:Invalid UseStorage value
1.1229:A UseStorage, PackageHashCode value must be specified in order to specify CPBindingAuth
1.1300:Shortage of a value in Purse Dcrement service\n
1.1301:Over flow in Purse Cashback\n
1.1302:A cash back value is larger than the last decrement value\n
1.1303:Write-in failure to a nonvolatile memory, or CRC error\n
1.1304:The number of times of writing to a nonvolatile memory exceeded\n
1.1305:Invalid Specification in the access mode in a block list element\n
1.1306:The service not existing was specified\n
1.1307:PIN release is required\n
1.1308:Invalid Service code specification\n
1.1320:Virtual External R/W
1.1321:FeliCa Online API Emulator
1.1322:Run Virtual External R/W Script
1.1323:Notification of the FeliCa Push Event
1.1325:It ended normally
1.1326:Under suspension ...\nIs processing resumed?
1.1330:Opening or initialization of a script file went wrong
1.1331:An error is in script description of the %dth line
1.1335:Loading felica dll failed\n
1.1336:The version of the connected Software Development Board might be old. 
1.1341:Is communication permitted?
1.1342:AppIcon may only contain ASCII characters
1.1343:AppIcon length must be less than or equal to 255
1.1344:Invalid AppIcon value
1.1345:Invalid AppIcon format
1.1346:No FeliCaCPID value is specified
1.1347:No FeliCaPIN value is specified
1.1348:No UseStorage and PackageHashCode value is specified
1.1349:No UseStorage or PackageHashCode value is specified
1.1350:No TrustedAPID or CPBindingAuth value is specified
1.1351:TrustedAPID or CPBindingAuth value must be specified in order to specify PackageHashCode
1.1352:warning: Since the length of the CPName value is more than 16 characters, a part ofits value may not be saved
1.1353:AppDownLoadURL may only contain ASCII character
1.1354:AppDownLoadURL length must be less than or equal to 255
1.1355:Invalid AppDownLoadURL value
1.1356:GetLocationParam may only contain ASCII character
1.1357:Invalid GetLocationParam value
1.1358:UseFelicaRW in Trusted must be an ASCII character
1.1359:Invalid UseFelicaRW in Truested
1.1360:No FeliCaPIN and FeliCaCPID value is specified
1.1361:LaunchByToruCa may only contain ASCII characters
1.1362:LaunchByToruCa length must be less than or equal to 255
1.1363:warning: LaunchByToruCa value has been specified This application can only be launched by the ToruCa from the specified URL.
1.1364:"Permission to bluetooth" may only contain ASCII characters
1.1365:Invalid "Permission to bluetooth" value in the trusted application configuration
1.1366:"Permission to download URL" may only contain ASCII characters
1.1367:"Permission to download URL" length must be less than or equal to 255
1.1368:Invalid "Permission to download URL" value in the trusted application configuration
1.1369:No "felica online or felica offline" value is specified in the trusted application configuration
1.1370:No AppDownLoadURL value is specified in the ADF
1.1371:The LaunchByToruCa value in the ADF is not "Yes" \n
1.1372:"Permission to OpenGL/ES" may only contain ASCII characters
1.1373:Invalid "Permission to OpenGL/ES" value in the trusted application configuration
1.1374:"Permission to TV program" may only contain ASCII characters
1.1375:Invalid "Permission to TV program" value in the trusted application configuration
1.1376:warning: LaunchByBML value has been specified. This application can be launched by a parameter same as ID set in a browser 
1.1377:Hyper Multi is set by a B mode.\n
1.1378:"Permission to use message Java application methods" value is specified in the trusted application configuration.\nTherefore application can not be launched.\n 
1.1379:"Permission to use Native Mailer" value is specified in the trusted application configuration.\nTherefore application can not be launched.\n
1.1380:Could not run application(Stand-by).\n
1.1381:Hyper Multi is set by a dual mode.\n
1.1382:Invalid ICServiceID in the trusted application configuration
1.1383:No ICServiceID value is specified in the trusted application configuration
1.1384:"Permission to Voice Input" may only contain ASCII characters
1.1385:Invalid "Permission to Voice Recognition Function" value in the trusted application configuration
1.1386:AppMainTitle may only contain ASCII characters
1.1387:AppMainTitle length must be less than or equal to 255
1.1388:Invalid AppMainTitle value
1.1389:Invalid AppMainTitle format
1.1390:DeniedMultiApp may only contain ASCII characters
1.1391:DeniedMultiApp length must be less than or equal to 255
1.1392:Invalid DeniedMultiApp format
1.1400:Unable to register.\n%s
1.1401:Time is passed.
1.1402:It reached the maximum number.
1.1403:The same program is already registered.
1.1404:The start time passes the end time or it is the same time.
1.1405:The existing program overlaps with the recording period.
1.1406:The program of the same start time is registered.\nRegister to the booking list?
1.1407:There is a possibility that the end time becomes early because the recording periods are consecutive.\nRegister to the booking list?
1.1408:Selected program has not been\npermitted to start simultaneously\nwith native application.
1.2000:Connect URL?
1.2001:Place phone call ?
1.2002:Call to %s in progress. Press the Power button to teminate the call.
1.2003:Deactivated
1.2004:sleep mode
1.2005:suspend
1.2006:Begin data exchange?
1.2007:\nExchanging data ...
1.2008:\nConnection suspended
1.2009:connecting ...
1.2010:Phone closed
1.2011:Open
1.2012:Close
1.2013:Mail status
1.2014:No new mail
1.2015:New mail
1.2016:New mail on Server
1.2017:Message status
1.2018:No new message
1.2019:New message
1.2020:New message on server
1.2021:Cancel
1.2022:OK
1.2023:MS僑僔僢僋
1.2024:Playing MPEG...
1.2025:MPEG playback complete
1.2026:Photographing...
1.2027:Battery status
1.2028:Charging
1.2029:Fully charged
1.2030:Partially charged
1.2031:Area status
1.2032:Out of service area
1.2033:Within the service area
1.2034:Manner mode status
1.2035:Off
1.2036:On
1.2043:Select software.
1.2045:Transmission complete ... YES, Transmission failed ... NO
1.2046:Now receiving mails. Press OK button.
1.2047:Activating camera\nImages will be used/saved on software.
1.2048:%s will be called. \nPlease confirm.
1.2049:Upgrade software?
1.2050:Maximum number ofitems exceeded. Overwrite an older item?
1.2051:Transmission failed.
1.2052:Transmission completed.
1.2053:Add this entry to an existing group(%s)?
1.2054:Start the mail program?
1.2055:Send with the native mail program?("No" to save)
1.2056:Save image.
1.2057:Do you assign ringtone?
1.2058:The mail menu will be displayed. \nPlease confirm.
1.2059:Save bookmark.
1.2060:Select from phonebook.
1.2061:Save in phonebook.
1.2062:Select group in phonebook.
1.2063:Set group in phonebook.
1.2064:Save schedule.
1.2065:Native image data
1.2066:Select image.
1.2067:HTTP response data after %dK bytes was discarded - (Contents=%d) byte\n
1.2068:Reading...
1.2069:No requested software.\nEnd software?
1.2070:A scheduler is called.\nIs it all right?
1.2071:Inbox mail list
1.2072:Outbox mail list
1.2073:Unsent mail list
1.2074:browse latest incoming mail
1.2075:Recording...
1.2076:Image selection screen \n
1.2077:Do you assign the movie?
1.2078:Message folder event
1.2079:RECEIVED
1.2080:SENT
1.2081:UNSENT
1.2082:Playing MP4...
1.2083:MP4 playback complete
1.2084:Playing MP4 stream...
1.2085:MP4 streaming playback complete
1.2086:Starting %s...
1.2087:Mail Menu
1.2088:Application List
1.2089:Application Name:
1.2090:A scheduler was started
1.2091:Roll key
1.2092:Roll left
1.2093:Roll right
1.2094:Screen status
1.2095:Visible
1.2096:Invisible
1.2097:Camera operation keys...
1.2098:Camera key
1.2099:Light
1.2100:GPS now positioning...
1.2101:Initiating GPS positioning(native)
1.2102:Shutter
1.2103:Zoom-in
1.2104:Zoom-out
1.2105:back-cover keys
1.2106:back-cover key1
1.2107:back-cover key2
1.2108:back-cover key3
1.2109:Other Keys
1.2110:Drive Mode
1.2111:i-mode
1.2112:Menu
1.2113:Calendar
1.2114:%s will be started. Please confirm.
1.2115:Chat Application
1.2116:GPS
1.2117:Camera select
1.2118:The selected software will be started.\nThis software uses location information.\nYour current location information and telephone number will be transmitted to the service providers.
1.2119:My select
1.2120:3DLCD  ON
1.2121:3DLCD OFF
1.2122:Video call to %s in progress. \n Press the Power button to terminate the call.
1.2123:Parameter push
1.2125:My profile information is acquired.
1.2126:Select from location history
1.2127:Save avatar.
1.2128:Movie selection screen \n
1.2129:Avatar selection screen \n
1.2130:Native movie data
1.2131:Native avatar data
1.2132:Save toruca.
1.2133:Native toruca data
1.2134:Toruca selection screen \n
1.2135:It did not start. \nPlease select the reason. \n[Yes]: Cancellation by user. \n[No]: It is not possible to start \nby original security.
1.2136:Please select the verification result. \nYes: Verification success\nNo: Verification failure
1.2137:Please select the signature result. \nYes: Signature success\nNo: Signature failure
1.2138:OBEX
1.2139:The communication frequency of the Java application has increased.\nIs communication permitted?
1.2140:User notification for expensive demand
1.2141:Please select the user certificate.\nYes: select ok\nNo: cancel
1.2142:Do you download an image and reproduce?
1.2143:Please select the folder which acquires Entry ID.
1.2144:Please choose the folder to save.
1.2145:A new folder is registered into a mypicture folder subordinate.
1.2146:A new folder is registered into a imotion folder subordinate.
1.2147:Save Decomail-Template
1.2148:Select Decomail-Template
1.2149:Decomail-Template
1.2150:MediaPlayer Playing...
1.2151:Total Time : %d msec\r\nPlay Time : %d msec
1.2152:<<REVERSE
1.2153:[STOP]
1.2154:FORWARD>>
1.2155:RadioTuner
1.2156:Power-saving Mode
1.2157:QUIT
1.2158:MainDisplay
1.2159:SubDisplay
1.2160:Device ON/OFF
1.2161:KeyWindow
1.2162:NewFolder
1.2163:Input Fingerprint
1.2164:Select Fingerprint
1.2165:QUIT
1.2166:0(degree)
1.2167:90(degree)
1.2168:180(degree)
1.2169:270(degree)
1.2170:Main screen direction
1.2171:Normal
1.2172:turn right 90
1.2173:turn left 90
1.2174:reverse
1.2175:Display state
1.2176:Pulsemeter state
1.2177:Normal
1.2178:Dark
1.2179:Bright
1.2180:Bad position
1.2181:No finger
1.2200:3D Sound Window [polar coordinates]
1.2201:3D Sound Window [cartesian coordinates]
1.2202:Front
1.2203:Top
1.2204:Side
1.2205:Select :
1.2206:Scale :
1.2207: Virtual sound source
1.2208:dist
1.2209:  dir
1.2210:elev
1.2211:   X
1.2212:    Y
1.2213:   Z
1.2214:play
1.2215:polar coordinates
1.2216:cartesian coordinates
1.2217:*1 (r:12.75 m)
1.2218:*2 (r: 6.37 m)
1.2219:*4 (r: 3.18 m)
1.2220:*6 (r: 2.12 m)
1.2221:*8 (r: 1.59 m)
1.2222:*10(r: 1.27 m)
1.2223:sound-
1.2224:   X-
1.2225:Y-
1.2226:Z-
1.2227:   Z-
1.2228:  *
1.2300:Application will be called. \nPlease confirm.
1.2301:%s will be called. \nPlease confirm.
1.2302:Save alarm.
1.2303:Schedule[%d] is removed.\n
1.2304:Schedule[%d] is set %d/%s/%s %s:%s
1.2305:Schedule[%d] is set %s:%s everyday
1.2306:Schedule[%d] is set %s:%s every %s
1.2307:Schedule[%d] is set day:%s %s:%s every month
1.2308:Schedule[%d] is set %s/%s %s:%s every year
1.2309:stand-by
1.2310:voice calling
1.2311:voice called
1.2312:mail/shortmessage send
1.2313:mail/shortmessage/message(R,F) receive
1.2314:TV-phone called
1.2315:chat-mail receive
1.2316:TV-phone calling
1.2317:invalid target
1.2318:Image id[%d] is set as the image of %s\n
1.2319:Sound id[%d] is set as the melody of %s\n
1.2320:Movie id[%d] is set as the movie of %s\n
1.2321:Theme[invalid theme] Target[%s]\n
1.2322:-------< setMenuIcons >-------\npath = %s\n
1.2323:id =%s\n------------------------------\n
1.2400:Begin data exchange?
1.2401:Crossover the FeliCa mark with counterpart.
1.2402:Exchanging data
1.2403:Transmission completed.
1.2404:No response
1.2405:Connection interrupted
1.2406:Connection suspended
1.2407:FeliCa Adhoc server connection waiting
1.2408:FeliCa Adhoc connection waiting...
1.2409:Virtual FeliCa external card mode
1.2410:FeliCa Adhoc connection waiting started.\n
1.2411:FeliCa Adhoc connection waiting ended.\n
1.2450:Device List
1.2451:Device
1.2452:Connecting to\n[%s]
1.2453:Search
1.2454:Searching
1.2455:Register Devices
1.2456:Registering\n[%s]
1.2457:Request from\n[%s]\nConnect?
1.2458:Overwrite
1.2500:Register to the booking list?
1.2501:Register by the following content?
1.2502:The registration failed.
1.2503:The registration succeeded.
1.2504:Sun
1.2505:Mon
1.2506:Tue
1.2507:Wed
1.2508:Thu
1.2509:Fri
1.2510:Sat
1.2511:Watching
1.2512:Recording
1.2513:Daily
1.2514:Weekly
1.2515:Monthly
1.2516:Yearly
1.2517:Once
1.2518:[%s]\n
1.2519:Start=%04d/%02d/%02d(%s) %02d:%02d\n
1.2520:End=%04d/%02d/%02d(%s) %02d:%02d\n
1.2521:Channnel=%s\n
1.2522:Program=%s\n
1.2523:Service_id=%d\n
1.2524:Frequency=%d\n
1.2525:Affiliation_id=%d\n
1.2526:Repeat type=%s
1.2527:Activate One Seg?
1.2528:One Seg is activating.\n  service id    : %d\n  frequency     : %d\n  affiliation id: %d\n
1.2529:End One Seg and run i-appli?
1.2530:End i-appli and then activate One Seg.
1.2600:Selfmode status
1.2601:Off
1.2602:On
1.2605:UIM status
1.2606:Normal(Version 1)
1.2607:Normal(Version 2)
1.2608:Limit
1.2609:FOMA
1.2610:HSDPA
1.2611:Out of service area
1.2612:ROAMINGOUT
1.2620:Double tap event
1.2621:Back
1.2622:Front
1.2623:Left
1.2624:Right
1.2630:Pedometer status
1.2631:Stopping
1.2632:Starting
1.3001:Yes
1.3002:No
1.3003:Cancel
1.3004:OK
1.3005:OK
1.3006:Cancel
1.3007:Select
1.3008:YES
1.3009:NO
1.3010:OK
1.3011:limit:
1.3012:Close
1.4001:Software terminated due to security error.
